.alp1 #childColumnName {
    font-size: 16px;
    font-family: MicrosoftYaHei;
    font-weight: bold;
    color: #012964;
    line-height: 32px;
    padding: 14px 0 6px 0;
    border-bottom: 1px dashed #929292;
    margin: 0;
}

.alp1 ul li {
    width: 100%;
    height: 19px;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #000000;
    line-height: 19px;
    display: flex;
    margin: 30px 0 0px 0;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
}

.alp1 ul li:first-child {
    margin: 20px 0 0px 0;
}

.alp1 ul li a {
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #000000;
    display: inline-block;
    padding-left: 12px;
    /* width: 82%; */
    flex: 1;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    position: relative;
    cursor: pointer;
}



.alp1 ul li a::before {
    display: block;
    content: '';
    width: 4px;
    height: 4px;
    background: #CCCCCC;
    border-right: unset;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.alp1 ul li a:hover {
    color: #012964;
}

.alp1 ul li em {
    font-size: 14px;
    color: #999999;
    font-style: normal;
}

/* pagelist 图文列表样式 */
/* 头部标题 */
.alp2 #childColumnName {
    font-size: 16px;
    font-family: MicrosoftYaHei;
    font-weight: bold;
    color: #012964;
    line-height: 32px;
    padding: 14px 0 6px 0;
    border-bottom: 1px dashed #929292;
    margin: 0;
}

/* 每一行 */
.alp2 ul li {
    width: 100%;
    /* height: 120px; */
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #000000;
    aspect-ratio: 820 / 155;
    border-bottom: 1px solid #EBEDF0;
}

/* .alp2 ul li:first-child {
    margin: 20px 0 0px 0;
} */

.alp2 ul li a {
    display: flex;
    justify-content: flex-start;
    cursor: pointer;
    flex-direction: row;
    padding-top: 1.9%;
}

.alp2 ul li a .tit-right .tit:hover {
    color: #012964;
}

.alp2 .tit-left {
    width: 27%;
    /* height: 120px; */
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: auto;
    aspect-ratio: 16 / 9;
    margin-right: 30px;
}

.alp2 .tit-left img {
    width: 100%;
    height: 100%;
}

.list-page.alp2{
    padding: 0 30px 0 20px !important;
}

.list-page.alp2 .reading-quantity{
    opacity: 0;
}

.alp2 .tit-right {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    width: auto;
    flex: 1;
}

.alp2 .tit-right .tit {
    height: 20px;
    font-size: 16px;
    font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
    font-weight: bold;
    color: #333333;
    line-height: 21px;
    overflow: hidden;
    -webkit-line-clamp: 1;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    margin: 0px;
}

.alp2 .tit-right .content {
    width: 100%;
    overflow: hidden;
    -webkit-line-clamp: 3;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #666666;
    /* padding: 0 10px 0 0; */
}

.alp2 .tit-right .foo-content {
    width: -webkit-fill-available;
    height: 14px;
    font-size: 14px;
    font-family: MicrosoftYaHei;
    color: #999999;
    line-height: 21px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

/* 分页 */

.pagination-wrap>span {
    color: #666;
    margin-left: 12px;
}

/* 不可用状态样式 */
.pagination-wrap .btn-prev a {
    color: #c0cecc;
    background-color: #fff;
    cursor: pointer;
    border-radius: 3px;
    border: 1px solid #eee;
    padding: 0 12px;
    width: 65px;
    margin-right: 15px;
    font-size: 13px;
    width: auto;
    min-width: 35.5px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    vertical-align: top;
    box-sizing: border-box;
    font-family: sans-serif;
}

.pagination-wrap .btn-next a {
    color: #c0cecc;
    background-color: #fff;
    cursor: pointer;
    border-radius: 3px;
    border: 1px solid #eee;
    padding: 0 12px;
    width: 65px;
    margin-left: 15px;
    font-size: 13px;
    width: auto;
    min-width: 35.5px;
    display: inline-block;
    height: 30px;
    line-height: 30px;
    vertical-align: top;
    box-sizing: border-box;
    font-family: sans-serif;
}

/* 分页器激活状态样式 */
.pagination-wrap .btn-prev a {
    color: #303133;
}

.pagination-wrap .btn-next a {
    color: #303133;
}

.pagination-wrap .btn-next a:hover,
.pagination-wrap .btn-prev a:hover {
    color: #012964;
    border-color: #012964;
    background-color: #fff;
}

/* 分页样式 */
.pagination>.active>a {
    background-color: #012964;
    border: 1px solid #012964;
    height: 31px;
    line-height: 19px;
}

.pagination>.active>a:hover {
    border: 1px solid #012964;
    background-color: #012964;
}

.pagination li a {
    height: 31px;
    line-height: 19px;
    border: 1px solid #fff;
    background-color: #fff;
    color: #303133;
    border: 1px solid #DBE3EC;
}

.pagination li a:hover {
    border: 1px solid #012964;
    background-color: #fff;
    color: #303133;
}

/* 列表页 列表导航样式 */

.page-nav {
    width: 100%;
    height: 100%;
    display: flex;
    padding: 0 0px;
    background: inherit;
    font-size: 13px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #666666;
    line-height: 55px;
    align-items: baseline;
}

.page-nav span:nth-child(2) {
    width: 10px;
    height: 14px;
    color: #D1D4DA;
    line-height: 10px;
    color: #666666;
}

.pagelist-load {
    margin-top: 20px;
    height: 36px;
    line-height: 36px;
    background: #F1F2F6;
    border-radius: 2px;
    position: absolute;
    width: 94%;
    bottom: 15px;
    left: 3%;
}

.pagelist-load div {
    width: 10px;
    height: 5px;
    margin: 0 auto;
}

.title-underline {
    opacity: 0.6;
    border-bottom: 1px dashed #CCCCCC;
}

.alp3 .list-page-header {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.list-page-content {
    color: #303133;
    font-size: 16px;
    line-height: 28px;
    font-family: MicrosoftYaHei;
}

.alp3 .list-page-header .page-title {
    height: 31px;
    font-size: 24px;
    margin-top: 20px;
    font-weight: bold;
    color: #303133;
    line-height: 31px;
}

.alp3 .list-page-header .page-time {
    height: 19px;
    font-size: 14px;
    color: #909399;
    line-height: 19px;
    margin-top: 10px;
    margin-bottom: 15px;
}

li:has(.list-page) {
    /* min-height: 890px !important; */
}

.articleList_img_container {
    height: 0;
    /* padding-left: 34.17%; */
    position: relative;
}

.articleList_img_container>img {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    background-color: black;
}

.rank2 .ar2-list-main li div {
    font-family: MicrosoftYaHei;
}

.articleHotList_img_container {
    display: block;
    /* width: 100%; */
    /* 父级宽优先 */
    height: 0;
    /* 设为0 */
    padding-bottom: 56.25%;
    /*  16:9  比例 */
    position: relative;
}

.articleHotList_img_container>img {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    background-color: black;
}

.list-page-content img {
    max-width: 100%;
}

/* 无内容样式 */
.no-content-li {
    text-align: center;
    margin-top: 50px;
}

.no-content-li .list-page-detail .no-content {
    color: #999999;
}

.no-content {
    color: #999999;
}
@media(max-width:992px){
    .list-page.alp2{
        padding: 16px !important;
    }
    .alp2 ul li{
        width: 100%;
        height: auto;
        font-size: 14px;
        font-family: MicrosoftYaHei;
        color: #000000;
        border-bottom: 1px solid #EBEDF0;
        padding-bottom: 16px;
        margin-bottom: 16px;
    }
    .alp2 ul li a{
        padding-top:0;
    }
    .alp2 .tit-left{
        width: 120px;
        height: 68px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        aspect-ratio: 1;
        margin-right: 10px;
    }
    .alp2 .tit-right .tit{
        height: 40px;
        font-size: 13px;
        font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
        font-weight: bold;
        color: #333333;
        line-height: 21px;
        overflow: hidden;
        -webkit-line-clamp: 2;
        display: -webkit-box;
        text-overflow: ellipsis;
        -webkit-box-orient: vertical;
        margin: 0px;
    }
    .alp2 .tit-right .content{
        display: none;
    }
    .alp2 .tit-right .foo-content{
        width: -webkit-fill-available;
        height: 14px;
        font-size: 12px;
        font-family: MicrosoftYaHei;
        color: #999999;
        line-height: 21px;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
}  